.Style1{font-family: 'Verdana',sans-serif;
font-size: 15px; 
margin:0;
color: #FEFEFE;
word-wrap: break-word;}
.Style2{font-family: 'Verdana',sans-serif;
font-size: 10px; 
margin:0;
color: #FEFEFE;
word-wrap: break-word;}
.Style3{font-family: 'Verdana',sans-serif;
font-size: 13px; 
margin:0;
color: #FEFEFE;
word-wrap: break-word;}
.Style4{font-family: 'Arial',sans-serif;
font-size: 12px; 
margin:0;
color: #FEFFFF;
opacity: 0.3; 
filter:alpha(opacity=35);
word-wrap: break-word;}
.linkStyle_5{font-family: 'Arial',sans-serif;
font-size: 12px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
a.linkStyle_5:visited{color:#FEFFFF; text-decoration:none;}
a.linkStyle_5:hover{color:#DCDCDC; text-decoration:none;}
.linkStyle_8{font-family: 'Arial',sans-serif;
color: #FEFFFF;
text-decoration: none; 
/*110#FEFFFF#FEFFFF#DCDCDC*/
word-wrap: break-word;}
a.linkStyle_8:visited{color:#FEFFFF; text-decoration:none;}
a.linkStyle_8:hover{color:#DCDCDC; text-decoration:none;}
.Style11{font-family: 'Verdana',sans-serif;
font-size: 12px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style12{font-family: 'Verdana',sans-serif;
font-size: 12px; 
margin:0;
color: #D9DADA;
word-wrap: break-word;}
.Style13{font-family: 'Arial',sans-serif;
font-size: 12px; 
margin:0;
word-wrap: break-word;}
.Style14{font-family: 'Verdana',sans-serif;
font-size: 12px; 
margin:0;
color: #FEFEFE;
word-wrap: break-word;}
a.Style14:visited{color:#FEFFFF; text-decoration:none;}
a.Style14:hover{color:#FFABFF; text-decoration:none;}
.linkStyle_17{font-family: 'Verdana',sans-serif;
color: #FEFFFF;
text-decoration: underline; 
/*000#FEFFFF#FEFFFF#FFABFF*/
word-wrap: break-word;}
a.linkStyle_17:visited{color:#FEFFFF; text-decoration:underline;}
a.linkStyle_17:hover{color:#FFABFF; text-decoration:underline;}
.Style20{font-family: 'Verdana',sans-serif;
color: #FEFEFE;
word-wrap: break-word;}
.Style21{font-family: 'Verdana',sans-serif;
font-size: 14px; 
margin:0;
color: #B5B5B4;
word-wrap: break-word;}
.Style22{font-family: 'Verdana',sans-serif;
font-size: 13px; 
margin:0;
color: #B5B5B5;
word-wrap: break-word;}
.Style23{font-family: 'Verdana',sans-serif;
font-size: 12px; 
margin:0;
color: #E4E4E4;
word-wrap: break-word;}
.Style24{font-family: 'Verdana',sans-serif;
font-size: 12px; 
margin:0;
color: #E4E4E8;
word-wrap: break-word;}
.Style25{font-family: 'Verdana',sans-serif;
font-size: 15px; 
margin:0;
word-wrap: break-word;}
.Style26{font-family: 'Verdana',sans-serif;
font-size: 14px; 
font-weight:700; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style27{font-family: 'Verdana',sans-serif;
font-size: 13px; 
font-weight:700; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style28{font-family: 'Verdana',sans-serif;
font-size: 16px; 
font-weight:700; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style29{font-family: 'Arial',sans-serif;
font-size: 30px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style30{font-family: 'Arial',sans-serif;
font-size: 28px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.linkStyle_31{font-family: 'Verdana',sans-serif;
color: #FF95FF;
text-decoration: underline; 
/*000#FEFFFF#FFC1FF#FEFFFF*/
word-wrap: break-word;}
a.linkStyle_31:visited{color:#FFC1FF; text-decoration:underline;}
a.linkStyle_31:hover{color:#FEFFFF; text-decoration:underline;}
.Style34{font-family: 'Verdana',sans-serif;
color: #FEFFFF;
word-wrap: break-word;}
.Style35{font-family: 'Verdana',sans-serif;
font-size: 14px; 
margin:0;
color: #FEFEFE;
word-wrap: break-word;}
.linkStyle_36{font-family: 'Verdana',sans-serif;
color: #FEFFFF;
text-decoration: none; 
/*110#FEFFFF#FEFFFF#FFABFF*/
word-wrap: break-word;}
a.linkStyle_36:visited{color:#FEFFFF; text-decoration:none;}
a.linkStyle_36:hover{color:#FFABFF; text-decoration:none;}
.Style39{font-family: 'Verdana',sans-serif;
font-size: 14px; 
color: #B5B5B4;
word-wrap: break-word;}
.Style40{font-family: 'Verdana',sans-serif;
font-size: 19px; 
margin:0;
color: #FEFEFE;
word-wrap: break-word;}
.Style41{font-family: 'ArialMT','Arial',sans-serif;
font-size: 24px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style42{font-family: 'ArialMT','Arial',sans-serif;
font-size: 22px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style43{font-family: 'Arial-ItalicMT','Arial',sans-serif;
font-size: 22px; 
font-style: italic;
color: #FEFFFF;
word-wrap: break-word;}
.Style44{font-family: 'ArialMT','Arial',sans-serif;
font-size: 22px; 
color: #FEFFFF;
word-wrap: break-word;}
.linkStyle_45{font-family: 'Arial',sans-serif;
font-size: 17px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
a.linkStyle_45:visited{color:#FEFFFF; text-decoration:none;}
a.linkStyle_45:hover{color:#DCDCDC; text-decoration:none;}
.linkStyle_48{font-family: 'Arial',sans-serif;
font-size: 17px; 
color: #FEFFFF;
text-decoration: none; 
/*110#FEFFFF#FEFFFF#DCDCDC*/
word-wrap: break-word;}
a.linkStyle_48:visited{color:#FEFFFF; text-decoration:none;}
a.linkStyle_48:hover{color:#DCDCDC; text-decoration:none;}
.Style51{font-family: 'Verdana',sans-serif;
font-size: 18px; 
margin:0;
color: #FEFEFE;
word-wrap: break-word;}
.Style52{font-family: 'Verdana',sans-serif;
font-size: 18px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style53{font-family: 'Verdana',sans-serif;
font-size: 18px; 
margin:0;
color: #D9DADA;
word-wrap: break-word;}
a.Style51:visited{color:#FEFFFF; text-decoration:none;}
a.Style51:hover{color:#FFABFF; text-decoration:none;}
.linkStyle_56{font-family: 'Verdana',sans-serif;
font-size: 18px; 
color: #FEFFFF;
text-decoration: none; 
/*110#FEFFFF#FEFFFF#FFABFF*/
word-wrap: break-word;}
a.linkStyle_56:visited{color:#FEFFFF; text-decoration:none;}
a.linkStyle_56:hover{color:#FFABFF; text-decoration:none;}
.Style59{font-family: 'Verdana',sans-serif;
font-size: 18px; 
color: #FEFEFE;
word-wrap: break-word;}
.Style60{font-family: 'Verdana',sans-serif;
font-size: 19px; 
margin:0;
color: #B5B5B4;
word-wrap: break-word;}
.Style61{font-family: 'Verdana',sans-serif;
font-size: 17px; 
margin:0;
color: #FEFEFE;
word-wrap: break-word;}
.Style62{font-family: 'Verdana',sans-serif;
font-size: 19px; 
margin:0;
color: #B5B5B5;
word-wrap: break-word;}
.Style63{font-family: 'Verdana',sans-serif;
font-size: 18px; 
margin:0;
color: #E4E4E4;
word-wrap: break-word;}
.Style64{font-family: 'Verdana',sans-serif;
font-size: 18px; 
margin:0;
color: #E4E4E8;
word-wrap: break-word;}
.Style65{font-family: 'Verdana-Bold','Verdana',sans-serif;
font-size: 21px; 
font-weight:700; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style66{font-family: 'Verdana',sans-serif;
font-size: 21px; 
font-weight:700; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style67{font-family: 'Verdana',sans-serif;
font-size: 21px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style68{font-family: 'Verdana',sans-serif;
font-size: 23px; 
font-weight:700; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.linkStyle_69{font-family: 'Verdana',sans-serif;
font-size: 21px; 
color: #FF95FF;
text-decoration: underline; 
/*000#FEFFFF#FFC1FF#FEFFFF*/
word-wrap: break-word;}
a.linkStyle_69:visited{color:#FFC1FF; text-decoration:underline;}
a.linkStyle_69:hover{color:#FEFFFF; text-decoration:underline;}
.Style72{font-family: 'Verdana',sans-serif;
font-size: 21px; 
color: #FEFFFF;
word-wrap: break-word;}
.Style73{font-family: 'ArialMT','Arial',sans-serif;
font-size: 23px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style74{font-family: 'Arial',sans-serif;
font-size: 23px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style75{font-family: 'Arial',sans-serif;
font-size: 21px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.linkStyle_76{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 38px; 
font-weight:700; 
margin:0;
color: #9B9B9B;
word-wrap: break-word;}
a.linkStyle_76:visited{color:#D53EB8; text-decoration:none;}
a.linkStyle_76:hover{color:#FEFFFF; text-decoration:none;}
.linkStyle_79{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 38px; 
font-weight:700; 
color: #D53EB8;
text-decoration: none; 
/*110#FEFFFF#D53EB8#FEFFFF*/
word-wrap: break-word;}
a.linkStyle_79:visited{color:#D53EB8; text-decoration:none;}
a.linkStyle_79:hover{color:#FEFFFF; text-decoration:none;}
.Style82{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 38px; 
font-weight:700; 
color: #9B9B9B;
word-wrap: break-word;}
.Style83{font-family: 'ArialMT','Arial',sans-serif;
font-size: 21px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style84{font-family: 'ArialMT','Arial',sans-serif;
font-size: 23px; 
color: #FEFFFF;
word-wrap: break-word;}
.Style85{font-family: 'Arial',sans-serif;
font-size: 19px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style86{font-family: 'Arial',sans-serif;
font-size: 14px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style87{font-family: 'Arial',sans-serif;
font-size: 18px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.linkStyle_88{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 33px; 
font-weight:700; 
margin:0;
color: #9B9B9B;
word-wrap: break-word;}
a.linkStyle_88:visited{color:#D53EB8; text-decoration:none;}
a.linkStyle_88:hover{color:#FEFFFF; text-decoration:none;}
.linkStyle_91{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 33px; 
font-weight:700; 
color: #D53EB8;
text-decoration: none; 
/*110#FEFFFF#D53EB8#FEFFFF*/
word-wrap: break-word;}
a.linkStyle_91:visited{color:#D53EB8; text-decoration:none;}
a.linkStyle_91:hover{color:#FEFFFF; text-decoration:none;}
.Style94{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 33px; 
font-weight:700; 
color: #9B9B9B;
word-wrap: break-word;}
body{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing: grayscale}